main {
  padding: 0 5%;

  .card-container {
    margin-bottom: 260px;
    height: auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    place-content: center;
  }
}

@media (max-width: 992px) {
  main {
    padding: 0 4%;

    .card-container {
      grid-template-columns: 1fr;

      .feature-container {
        margin-bottom: 48px;
      }
    }
  }
}

@media (max-width: 768px) {
  main {
    .card-container {
      margin-bottom: 160px;
    }
  }
}
